1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Upgrade from python 2.4.3 to 2.5.1 Plesk 8.2

Discussion in 'Plesk for Linux - 8.x and Older' started by muffinresearch, Oct 19, 2007.

  1. muffinresearch

    muffinresearch Guest

    0
     
    I have compiled and installed python 2.5.1 from source on FC4 64bit and have compiled mod_python however before I run make_install I wondered has anyone done this and does anything break in Plesk?
     
  2. tiramisu

    tiramisu Guest

    0
     
    Hi,

    i didn't face with such issues.
     
  3. muffinresearch

    muffinresearch Guest

    0
     
    hi thanks for your reply; are you saying you've done this and it worked fine? Sorry it's not clear from your reply.
     
  4. tiramisu

    tiramisu Guest

    0
     
    sorry, but i didn't do this
    but never heart about issues about this case;
     
  5. muffinresearch

    muffinresearch Guest

    0
     
    Thanks, so has anyone actually tried this?
     
  6. GARMTECH

    GARMTECH Guest

    0
     
    You have to install new python separately in different directory than original python (because original is used by yum/rpm) and then recompile mod_python with new python path.
     
  7. atomicturtle

    atomicturtle Golden Pleskian

    29
     
    Joined:
    Nov 20, 2002
    Messages:
    2,110
    Likes Received:
    7
    Location:
    Washington, DC
    Yes, you don't want to overwrite the existing python with 2.5. It will break a great many things, since the vast majority of internal configuration tools are python based.
     
Loading...